uuid:
  -
    value: 3a32c9da-064b-4633-86a0-7c66714e756d
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:23:44+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: picaresque
description:
  -
    value: "\"The picaresque novel (Spanish: 'picaresca,' from 'pícaro,' for 'rogue' or 'rascal') is a genre of prose fiction which depicts the adventures of a roguish hero of low social class who lives by his wits in a corrupt society. Picaresque novels typically adopt a realistic style, with elements of comedy and satire. This style of novel originated in 16th-century Spain and flourished throughout Europe in the 17th and 18th centuries. It continues to influence modern literature. According to the traditional view of Thrall and Hibbard (first published in 1936), seven qualities distinguish the picaresque novel or narrative form, all or some of which may be employed for effect by the author. (1) A picaresque narrative is usually written in first person as an autobiographical account. (2) The main character is often of low character or social class. He or she gets by with wit and rarely deigns to hold a job. (3) There is no plot. The story is told in a series of loosely connected adventures or episodes. (4) There is little if any character development in the main character. Once a picaro, always a picaro. His or her circumstances may change but they rarely result in a change of heart. (5) The picaro's story is told with a plainness of language or realism. (6) Satire might sometimes be a prominent element. (7) The behavior of a picaresque hero or heroine stops just short of criminality. Carefree or immoral rascality positions the picaresque hero as a sympathetic outsider, untouched by the false rules of society. However, Trall and Hibbert's thesis has been questioned by scholars[specify] interested in how genre functions, rather than how it looks on the surface.\" <a href=\"#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a\">(DBpedia, 2017)</a>"
    format: null
    processed: |
      <p>&quot;The picaresque novel (Spanish: &#039;picaresca,&#039; from &#039;pícaro,&#039; for &#039;rogue&#039; or &#039;rascal&#039;) is a genre of prose fiction which depicts the adventures of a roguish hero of low social class who lives by his wits in a corrupt society. Picaresque novels typically adopt a realistic style, with elements of comedy and satire. This style of novel originated in 16th-century Spain and flourished throughout Europe in the 17th and 18th centuries. It continues to influence modern literature. According to the traditional view of Thrall and Hibbard (first published in 1936), seven qualities distinguish the picaresque novel or narrative form, all or some of which may be employed for effect by the author. (1) A picaresque narrative is usually written in first person as an autobiographical account. (2) The main character is often of low character or social class. He or she gets by with wit and rarely deigns to hold a job. (3) There is no plot. The story is told in a series of loosely connected adventures or episodes. (4) There is little if any character development in the main character. Once a picaro, always a picaro. His or her circumstances may change but they rarely result in a change of heart. (5) The picaro&#039;s story is told with a plainness of language or realism. (6) Satire might sometimes be a prominent element. (7) The behavior of a picaresque hero or heroine stops just short of criminality. Carefree or immoral rascality positions the picaresque hero as a sympathetic outsider, untouched by the false rules of society. However, Trall and Hibbert&#039;s thesis has been questioned by scholars[specify] interested in how genre functions, rather than how it looks on the surface.&quot; &lt;a href=&quot;#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a&quot;&gt;(DBpedia, 2017)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: b33829c4-c885-45b8-8ee3-ef2d7fe2da36
  -
    target_type: taxonomy_term
    target_uuid: b33829c4-c885-45b8-8ee3-ef2d7fe2da36
  -
    target_type: taxonomy_term
    target_uuid: b33829c4-c885-45b8-8ee3-ef2d7fe2da36
changed:
  -
    value: '2023-12-08T06:23:44+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'picaresque | LEAF'
    description: "\"The picaresque novel (Spanish: 'picaresca,' from 'pícaro,' for 'rogue' or 'rascal') is a genre of prose fiction which depicts the adventures of a roguish hero of low social class who lives by his wits in a corrupt society. Picaresque novels typically adopt a realistic style, with elements of comedy and satire. This style of novel originated in 16th-century Spain and flourished throughout Europe in the 17th and 18th centuries. It continues to influence modern literature. According to the traditional view of Thrall and Hibbard (first published in 1936), seven qualities distinguish the picaresque novel or narrative form, all or some of which may be employed for effect by the author. (1) A picaresque narrative is usually written in first person as an autobiographical account. (2) The main character is often of low character or social class. He or she gets by with wit and rarely deigns to hold a job. (3) There is no plot. The story is told in a series of loosely connected adventures or episodes. (4) There is little if any character development in the main character. Once a picaro, always a picaro. His or her circumstances may change but they rarely result in a change of heart. (5) The picaro's story is told with a plainness of language or realism. (6) Satire might sometimes be a prominent element. (7) The behavior of a picaresque hero or heroine stops just short of criminality. Carefree or immoral rascality positions the picaresque hero as a sympathetic outsider, untouched by the false rules of society. However, Trall and Hibbert's thesis has been questioned by scholars[specify] interested in how genre functions, rather than how it looks on the surface.\" (DBpedia, 2017)"
    canonical_url: 'http://default/taxonomy/term/221'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:23:44+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/picaresque'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.b33829c4-c885-45b8-8ee3-ef2d7fe2da36
      - taxonomy_term.genre.b33829c4-c885-45b8-8ee3-ef2d7fe2da36
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
